lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |s|
  s.name = 'wzcloud-nova'
  s.version = '0.9.29'

  s.require_paths = ['lib']
  s.authors = ['Sokolov Ilya', 'Dmitry Gutov']
  s.date = '2015-12-23'
  s.description = 'longer description of your gem'
  s.email = 'Falconmain@gmail.com'
  s.extra_rdoc_files = [
    'README.md'
  ]
  s.files = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  s.homepage = 'http://github.com/Flcn/wzcloud-nova'
  s.licenses = ['MIT']
  s.summary = 'one-line summary of your gem'

  s.add_runtime_dependency 'wzcloud-transport', '~> 0.6.8'
  s.add_runtime_dependency 'multi_json'

  s.add_development_dependency 'wzcloud-keystone', '~> 0.4.15'
  s.add_development_dependency 'wzcloud-cinder', '~> 0.1.7'
  s.add_development_dependency 'rake', '~> 10.0'
  s.add_development_dependency 'pry'
  s.add_development_dependency 'rspec'
  s.add_development_dependency 'vcr'
  s.add_development_dependency 'simplecov'
  s.add_development_dependency 'rubocop', '0.61.1'
  s.add_development_dependency 'overcommit'
end
