# wzcloud-nova

Description goes here.

## Releasing a new version

    gem install geminabox
    gem install nexus
    gem inabox -c # setup Host, e.g. http://login:password@gems.mgm.servers.com

    NEXUS_USER=login NEXUS_PASSWORD=password make release

## Releasing a new version via CI

    git commit
    git tag -a v0.0.1 -m 'Version 0.0.1'
    git push origin v0.0.1

## Contributing to wzcloud-nova

* Check out the latest master to make sure the feature hasn't been implemented or the bug hasn't been fixed yet.
* Check out the issue tracker to make sure someone already hasn't requested it and/or contributed it.
* Fork the project.
* Start a feature/bugfix branch.
* Commit and push until you are happy with your contribution.
* Make sure to add tests for it. This is important so I don't break it in a future version unintentionally.
* Please try not to mess with the Rakefile, version, or history. If you want to have your own version, or is otherwise necessary, that is fine, but please isolate to its own commit so I can cherry-pick around it.
